#mainnav ul
{
	margin: 0;
	padding: 0;
	margin: 0 0 0 -20px;
}
#mainnav ul li
{
	float: left;
	padding: 6px 0;
}

#mainnav ul li a
{
	color: #fff;
	float: left;
	line-height: 28px;
	padding: 0 16px;
}

#mainnav ul li:hover,
#mainnav ul li.active,
#mainnav ul li a:hover,
#mainnav ul li a.active
{
	color: #fff;
	background: #f9a616;
}

#mainnav ul li:first-child a
{
	border-left: none;
}

#mainnav ul.m0 a.hover
{
	border-color: #f9a616;
}

#mainnav ul.m0 a.sib-hover
{
	border-color: #57575B;
}

#mainnav .menu-highlight
{
	background: #f9a616;
}

#mainnav ul.m1
{
	position:					absolute;
	z-index:					9000;
	clear:						both;
	background:					rgba(249,166,22,.90);
	font-size:					16px;
}
#mainnav ul.m2
{
	border-top:					1px solid black;
}

#mainnav ul.m1 li
{
	/*	IE < 8 requires these items for the hovers to work	*/
	width:						200px;
	vertical-align:				bottom;	/*	fixes 3 pixel gap	*/
	color: 						#fff;
	padding: 					0;
	float: 						none;
}

#mainnav ul.m1 li a
{
	border-left: none;
	border-top: 1px solid #fff;
	margin: 0 16px;
}

/*	submenus	*/
#mainnav ul.m2,
#mainnav ul.m2 ul
{
	position:					absolute;
	top:						0px;
	left:						100%;
	width:						auto;

}
#mainnav ul.m1 a
{
	display:					block;
	padding:					5px 0;
	float: none;
	width:						auto;

	color:						#fff;

 }
#mainnav ul.m1 a:hover
{
	background: rgba(249,166,22,1);
}


/*	submenus start hidden	*/
#mainnav ul.m0 ul
{
	display:					none;
}

#mainnav ul.m1, ul.m1 ul
{
	margin-top:					-1px;
}


a.showsub
{
	background-image:			url('site/images/arrow0.png');
	background-position:		right center;
	background-repeat:			no-repeat;
}

.subnav-trigger
{
	display: none;
}